[Unit]
Description=MainApi daemon

[Service]
WorkingDirectory=/var/www/spherebyte/mainapi
ExecStart=/usr/bin/dotnet /var/www/spherebyte/mainapi/Almaz.Sphere.Api.Main.dll
Restart=always
RestartSec=10
KillSignal=SIGINT
SyslogIdentifier=MainApi
User=www-data
Environment=ASPNETCORE_ENVIRONMENT=Production
Environment=DOTNET_PRINT_TELEMETRY_MESSAGE=false

[Install]
WantedBy=multi-user.target






#в гугле нахоится гит где указан список команд для создания ссылки в /usr/bin/dotnet